--- 
vendor: "ESRI"
id: "0"
title: "Límite_Depto"
properties: 
  vias_regionales_priorizadas_sec: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  vias_regionales_priorizadas_ter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_intervenidos_invias_carrete: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_intervenidos_ani_carretero_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  objectid__: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape__: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  dpto_cnmbr_1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  first_dpto_ccdgo_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape_length_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape_area_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  red_concesionada_ani_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  proyectos_estratégicos_invias: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  red_secundaria_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  red_terciaria_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_primaria_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_secundaria_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_terciaria_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_regional_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_departamental_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_radicado_sí: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_radicado_no: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ppi_intervenidos_ani_férreo: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  departamento: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  region_logistica: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"